## midisupport 0.0.1

=== debian/changelog ===
midisupport (0.0.1) unstable; urgency=low

  * Initial metapackage

 -- Eero af Heurlin <rambo@iki.fi>  Tue, 11 May 2010 22:45:00 +0300
