=== debian/control ===
Source: midisupport
Section: user/multimedia
Priority: optional
Maintainer: Eero af Heurlin <rambo@iki.fi>
Build-Depends: debhelper (>= 4.0.0) 
Standards-Version: 3.6.0

Package: midisupport
Architecture: all
Depends: wildmidi, freepats
Description: Play MIDI files with Media Player
 This is a simple metapackage that packages the instructions
 at http://talk.maemo.org/showthread.php?p=654050#post654050
