=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep

build:
	dh_testdir

install: build
	dh_testdir
	dh_testroot
	dh_installdirs

clean:
	dh_clean
	rm -rf $(CURDIR)/debian/midisupport/
